import request from '@/utils/request';

/**
* 库位新增
* */
export function addStorage(data: any) {
  return request({
    url: '/api/storage/createStorageSpec',
    method: 'post',
    data: data,
  });
}
/**
 * 库位编辑
 * */
export function updateStorage(data: any) {
  return request({
    url: '/api/storage/modifyStorageSpec',
    method: 'post',
    data: data,
  });
}

/**
 * 库位删除
 */
export function deleteStorage(data: any) {
  return request({
    url: '/api/storage/removeStorageSpec',
    method: 'post',
    data: data,
  });
}
